- name: Prepare
  hosts: all
  become: true
  gather_facts: true
  tasks:
  - name: Install linux-modules-extra package
    apt:
      name: linux-modules-extra-{{ansible_kernel}}
      state: present
